Plugin Directory

Metaphor Widgets

Custom pack of widgets including shortcode generators.

Are there any settings I need to configure?

The only settings to configure are listed within each widget.

How do I install the plugin?

Check out the 'Installation' tab.

Requires: 3.0.1 or higher
Compatible up to: 4.3.1
Last Updated: 3 months ago
Active Installs: 3,000+


5 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.